<?php

namespace App\Livewire\Integration\Modals;

use Livewire\Component;

class Form extends Component
{
    public function render()
    {
        return view('livewire.integration.modals.form');
    }
}
